<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas - Funkcje</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_func_n.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index_n" name="index_n"></a>- n -</h3><ul>
<li>name()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a52c226eefcb1920240eeabae574d28c0">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_item_anchor.html#aad37cdf5a3f63428f61be739014e212e">QCPItemAnchor</a>, <a class="el" href="class_q_c_p_layer.html#a37806f662b50b588fb1029a14fc5ef50">QCPLayer</a>, <a class="el" href="class_q_c_p_polar_graph.html#a2688b7f85cb4f1efe9a0646f6ac86f96">QCPPolarGraph</a></li>
<li>nanColor()&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#a057a02669d4f9977e7299e74f439715b">QCPColorGradient</a></li>
<li>nanHandling()&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#a9db4d379cc88e61f881cdbc5b63da0cd">QCPColorGradient</a></li>
<li>noAntialiasingOnDrag()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#aca3f01f903fb250a3dd27104d92830be">QCustomPlot</a></li>
<li>normalize()&#160;:&#160;<a class="el" href="class_q_c_p_range.html#af914a7740269b0604d0827c634a878a9">QCPRange</a>, <a class="el" href="class_q_c_p_vector2_d.html#ad83268be370685c2a0630acc0fb1a425">QCPVector2D</a></li>
<li>normalized()&#160;:&#160;<a class="el" href="class_q_c_p_vector2_d.html#a707bb3af3b1f9331a2450ec75eaf7eb0">QCPVector2D</a></li>
<li>notAntialiasedElements()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a75571bc5b2167e83def132fc993091b3">QCustomPlot</a></li>
<li>numberFormat()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a20cc29c2f282a0e9efd8f32145e47be6">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#adb591c3100c83a1ee8a3dbefa1101fa6">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a1ef77b245da003bdac03a9454a8acbaa">QCPPolarAxisRadial</a></li>
<li>numberPrecision()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a2562b6f3a4a01c7ed83a388042664998">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a39cc9d4e46111db83639f79b910d26c6">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a200f201bce09c3da15996cafd3cb08d0">QCPPolarAxisRadial</a></li>
<li>NumericData()&#160;:&#160;<a class="el" href="class_numeric_data.html#a4867840ac08d28936e2fd457befa723e">NumericData</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
